.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section>ul{clear: left;
    font-size: 1.1em;
    line-height: 1;
    margin-bottom: 2em;
    color: #4c4c4c;
    font-weight: bold;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section H5 img{height: 1.5em;
  vertical-align: middle;
  padding-right: .25em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section>h3{font-size: 1.5em;
    text-transform: uppercase;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section>h4{font-size: 1.3em;
    color: white;
    text-transform: uppercase;
background: #9d2a29;
padding: .5em;
    margin-bottom: 1em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section>h5{font-size: 1.1em;
  color: black;
    text-transform: uppercase;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section>h6{font-size: 1.2em;
  color: black;
background: #d39e35;
padding: .5em;
    text-transform: uppercase;
    margin-bottom: .7em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section aside.Tip>h3{background-color: #d39e35;
	border: 2px solid #d39e35;
    text-transform: uppercase;
    border-bottom: 3px solid white ;
    padding: .5em;
color: black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section aside.Tip{background-color: transparent;
	border: 2px solid #d39e35;
background: #d39e35;
color: black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section aside.Note>h3{background-color: #c7c7c7;
	border: 2px solid #c7c7c7;
    text-transform: uppercase;
color: black;
    padding: .5em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section aside.Note{background-color: transparent;
	border: 2px solid #c7c7c7;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section aside.Caution>h3{background-color: #d39e35;
	border: 2px solid #d39e35;
    text-transform: uppercase;
color: black;
    padding: .5em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section aside.Caution{background-color: #282829;
	border: 2px solid #282829;
color: #d39e35;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table.web-custom-yellowbox{background-color: white;
border: 2px solid #dab133;
color: black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide .web-custom-yellowbox h4{margin: .2em;
line-height: 2.5em;
text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide .web-custom-yellowbox h5{margin: .2em;
line-height: 2.5em;
text-align: left;
    text-transform: uppercase;
    font-size: 1em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide .web-custom-yellowbox p{line-height: 1.5em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table figure{max-width: 50em;
    margin: .5em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section img.inline{display: inline;
    vertical-align: middle;
    margin: 0em;
    max-width: none;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section figure{margin: 0 auto 2em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section table{clear: both;
    border: 1px solid black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content table .table-options h5, .eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content table .table-options h3, .eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content table .table-options h4{color: black;
    background-color: white;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;
    text-transform: uppercase;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section table.tablesorter > thead > tr .header{background-color: black;
    color: #d39e35;
	  font-size: 1.3em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section table > thead > tr > th{background-color: black;
    color: #d39e35;
    text-align: center;
    border: 1px solid black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table>tbody>tr>th{background-color: black;
    color: #d39e35;
  border: 1px solid black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.yellow{background-color: #dab133;
color: black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.liteyellow{background-color: #e6c86b;
color: black;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.red{background-color: #9d2c2a;
color: white;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.green{background-color: #34a57e;
color: white;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.blue{background-color: #3c7eb7;
color: white;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table>tbody>tr>td, .eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table>tbody>tr>th, .eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table>thead>tr>td, .eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table>thead>tr>th{padding: .75em;
    text-align: left;
    border-bottom: 1px solid black;
    line-height: 1;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide strong.quote{color: #888;
    font-size: 1.5em;
    font-weight: 700;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide em.reference{color: #888;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.santa-blanca{color: #FFF;
    background-color: #B42A2A;
    font-weight: 700;
    font-size: 1.25em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.santa-blanca p{text-align: center;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.unidad{color: #FFF;
    background-color: #58368B;
    font-weight: 700;
    font-size: 1.25em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.unidad p{text-align: center;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.rebel{color: #FFF;
    background-color: #006333;
    font-weight: 700;
    font-size: 1.25em;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide td.Basic-Table.rebel p{text-align: center;}
.eg-guide-tom-clancys-ghost-recon-wildlands-eguide #content article>section table>tbody>tr>td>p{margin-bottom: 1em;}